<?xml version="1.0" encoding="utf-8"?>
<Window>
  <DuiMenuContainer interval="6" keyevent="true" windowxml="MenuWindowDefault.xml">
		<DuiMenu name="main_menu" bkimage="file='main_menu_bg.png' corner='35,5,5,5'" hole="false"  major="true" width="150" height="84" bkcolor="#FFFFFFFF" hole="false" itemhottextcolor="#FFFFFFFF" itemhotbkcolor="#FF3ABE9D" itemshowhtml="true" roundcorner="3,3" showshadow="true" shadowsize="5" shadowposition="1,1" shadowcolor="#FFb1b1b1">
			<DuiMenuElement name  = "menu_rename" command="menu_rename" text="{x 37}{v center}重命名 " hottext="{x 37}{v center}重命名" height = "28"/>
			<DuiMenuElement name  = "menu_delete" command="menu_delete" text="{x 37}{v center}删除 " hottext="{x 37}{v center}删除" height = "28"/>
			<DuiMenuElement name  = "menu_refresh" command="menu_refresh" text="{x 37}{v center}刷新 " hottext="{x 37}{v center}刷新" height = "28"/>
		
		</DuiMenu>
		
	</DuiMenuContainer>
</Window>

<!-- <DuiMenu name="main_menu" bkcolor="#FFFFFFFF" hole="false"  major="true" width="90" height="56" bkcolor="#FFFFFFFF"  itemhottextcolor="#FFFFFFFF" itemhotbkcolor="#FF3ABE9D" itemshowhtml="true" roundcorner="3,3" showshadow="true" shadowsize="5" shadowposition="1,1" shadowcolor="#FFb1b1b1">
			
			
		</DuiMenu> -->